<!DOCTYPE html>
<html  lang="ja">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link href="style.css" rel="stylesheet" type="text/css" />
    <title>ユーザ削除画面</title>
    </head>
    
<body>
    <nav class="navbar navbar-light bg-light">
        <span class="navbar-brand ml-auto mr-5 mb-0">ユーザ名さん</span>
         <button type="submit" class="btn btn-primary mr-5">ログアウト</button>
    </nav>
    
    
    <div class="container">
        <div class="sinki-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h1>ユーザ削除確認</h1>
        </div>
        </div>
    </div>
    
    
    <div class="container">
        <div class="text-center mt-5">
                <h5>ID0001を本当に削除してもよろしいでしょうか</h5>
        </div>
    </div>
    
            <div class="row justify-content-md-center mt-5">
                
                <div class="col-md-2 mr-4">
                    <a href="userlist.html"><button type="button" class="btn btn-light btn-block">キャンセル</button></a>
                </div>
                <div class="col-md-2 ml-4">
                    <a href="userlist.html"><button type="button" class="btn btn-primary btn-block">OK</button></a>
                </div>
                
            </div>
</body>
</html>
                                                        